{
    attributes = (
        {
            columnName = "log_logo"; 
            externalType = "LONG RAW"; 
            internalInfo = {"_nameInObjectStore" = "sgn_image"; }; 
            name = logLogo; 
            valueClassName = NSData; 
        }, 
        {
            columnName = "log_ordre"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "no_individu"; }; 
            name = logOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (logLogo, logOrdre); 
    className = "org.cocktail.fwkcktlgfceos.server.metier.EOLogo"; 
    classProperties = (logLogo); 
    externalName = "blobs.photo.logo"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (logLogo); 
        "_javaClientClassName" = "org.cocktail.fwkcktlgfceos.server.metier.EOLogo"; 
    }; 
    name = "FwkGFCEos_Logo"; 
    primaryKeyAttributes = (logOrdre); 
}
